.gigadmin {
  &__date {
    background-image: url('./img/termin.jpg');
    background-repeat: no-repeat;
    height: 190px;
    width: 244px;
    margin-right: calc(var(--inner-padding) * -1);

    text-align: center;
    margin-top: 1em;
    padding-top: 2.5rem;

    color: #fff;
    a {
      display: inline-block;
      width: 204px;

      &:hover {
        color: inherit;
      }
    }

    .title {
      margin-top: 0;
    }

    .bands {
      text-transform: uppercase;
    }
  }
}

.gigadmin-events {
  &__event {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-gap: 1rem;
    align-items: center;
    margin-bottom: 1rem;

    a {
      text-decoration: none;
    }
  }

  .event {
    &__flyer {
			&-link {
				display: inline-block;
				height: 100px;
				overflow: hidden;
				background-size: cover;
				background-position: center;
			}

			&-link, &-image {
				width: 100px;
				border-radius: 10px;
				box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
					0 6px 20px 0 rgba(0, 0, 0, 0.19);

				&:hover {
					opacity: 0.8;
				}
			}
    }
  }
}

.hashtag {
  font-size: 9pt;
  padding: 3px 6px;
  background-color: #ebebeb;
  border-radius: 6px;
}

.social-link {
  &__fb {
    text-decoration: none;

    img {
      vertical-align: -2px;
    }
  }
}

.ifmayc-ini-bands {
  &:before, &:after {
    display: block;
    content: '';
    clear: both;
  }

  &__band {
    /*display: flex;
    justify-content: space-between;*/

    &:before, &:after {
      display: block;
      content: '';
      clear: both;
    }

    &-title {
      margin-bottom: 0;
    }

    .genre {
      font-weight: normal;
      font-size: 0.7em;
      color: #000;
    }

    img {
      width: 200px;
      margin-left: 1rem;
      float: right;
    }
  }
}

